Subject: Re: stmmac/RTL8211F/Meson GXBB: TX throughput problems

From: André Roth <[email-masked]>
Date: Sun, 13 Nov 2016 20:20:20 +0100

Hi all,

> To everybody having similar issue with their OdroidC2, could you try
> the attached patch and let us know if it changes anything for you ?

I can confirm that this patch removes the problem, I have now constant
~300Mb/s in both directions without any issue ! :)

I used the v4.10/integ branch, which shows the problem without applying
this patch. 

Thanks for your work,

 André